
.tw-col-166 {
    height: 100%;
    padding: 0px 0px 32px 0px;
    margin-left: -15px;
    margin-right: -15px;
    position: relative;
    z-index: 10;
}
@media (max-width: 991px) { /* tablet */
    .tw-col-166 {
        z-index: 10;
    }
}
@media (max-width: 767px) { /* mobiel */
    .tw-col-166 {
        z-index: 10;
        height: 100%;
    }
}
.tw-col-166 td, 
.tw-col-166 p {
    color: #000000;
}
.tw-col-166 h1, 
.tw-col-166 h2, 
.tw-col-166 h3, 
.tw-col-166 h4, 
.tw-col-166 h5 {
    color: #3c78d8;
}
